Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 03:20:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc asmaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560056838            08:22 PM, 13th Jun                   Hamza                   Hi Asmaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:23 PM, 13th Jun                     asmaa                    I keep trying to sign in to my account but there seems to be a problem           08:24 PM, 13th Jun                     asmaa                    I tried resetting the password more than once but i still get the same message trying to sign in           08:24 PM, 13th Jun                     asmaa                    Invalid email or password           08:24 PM, 13th Jun                     asmaa                    Then i try signing up with the same email again then i get the message that the mail is already a user           08:25 PM, 13th Jun                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           08:30 PM, 13th Jun                     asmaa                    I just installed the app           08:30 PM, 13th Jun                     asmaa                    And talking from it now           08:30 PM, 13th Jun                     asmaa                    This happened with another app from the same company           08:30 PM, 13th Jun                   Hamza                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           08:31 PM, 13th Jun                     asmaa                    Android           08:31 PM, 13th Jun                     asmaa                    Saudi Arabia           08:31 PM, 13th Jun                     asmaa                             08:32 PM, 13th Jun                     asmaa                    [email-masked]           08:32 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:34 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:34 PM, 13th Jun                     asmaa                    No thank you           08:34 PM, 13th Jun                     asmaa                    How will i know when the issue is fixed           08:35 PM, 13th Jun                   Hamza                   You will be contacted via email address           08:37 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710210